body {
  margin: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-style: italic;
  background-color: rgb(169, 149, 187);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h2{
  margin:0;
}
.modal-overlay{
  position: fixed;
  top:0px;
  left:0px;
  right: 0px;
  background-color: rgba(0, 0, 0,0.6);
  height: 100vh;
}
.modal{
  position: relative;
  background-color: rgb(169, 149, 187);
  width: fit-content;
 padding-bottom: 1em;
  border:2px solid rgb(33, 0, 65);
  margin: 0 auto;
}
.modal-title{
  font-weight: bold;
  font-size: 30px;
  padding:1.2em;
  font-style: italic;
  text-decoration: underline;
  text-align: center;
}
.exit-btn{
  position: absolute;
  right: 5px;
  top:5px;
}

.modal-text{
text-align: center;
padding: 0.5em;
font-size: 20px;
}

.btn {
  font-size: 40px;
  padding: 10px;
  margin: 20px;
  font-weight: bold;
}
.btn-modal{
  font-size: 20px;
  padding: 5px;
  margin: 10px;
  font-weight: bold;
  min-width: 100px;
}
.btn1{
  color:whitesmoke;
  background-color: rgb(33, 0, 65);
}
.btn2{
  color: rgb(33, 0, 65);
  background-color:whitesmoke;
}
